/*	 	Reset
		Minified normalize.css - http://github.com/necolas/normalize.css */article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}h2{font-size:1.5em;margin:.83em 0}h3{font-size:1.17em;margin:1em 0}h4{font-size:1em;margin:1.33em 0}h5{font-size:.83em;margin:1.67em 0}h6{font-size:.67em;margin:2.33em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}blockquote{margin:1em 40px}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}p,pre{margin:1em 0}code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl,menu,ol,ul{margin:1em 0}dd{margin:0 0 0 40px}menu,ol,ul{padding:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box-sizing */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Hide images accessibly */
.image-replacement,
.ir {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
	height: 0;
}

/* Clearfixes */
.clearfix {
  zoom: 1;
}
  .clearfix:before, .clearfix:after {
    content: "";
    display: table;
  }
  .clearfix:after {
    clear: both;
  }

/* Use the best ampersand
http://simplebits.com/notebook/2008/08/14/ampersands-2/ */
.amp {
  font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;
  font-style: italic;
}

/* Images */
img {
	max-width: 100%;
	height: auto;
}

/* Email Addresses */
.email-address {
	vertical-align: text-bottom;
	background: none !important;
}

small img {
	vertical-align: middle;
    background: none !important;
    padding-bottom: 3px;
}

/*=================================
Base Size

These are the mobile styles. It's what people see on their phones. If
you set a great foundation, you won't need to add too many other styles. Remember, keep it light: Speed is Important.

This is called at the top of the main stylesheet and will be used across all viewports.
=================================*/
	
/*=================================

Body, General Styles

=================================*/

body {
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 100%;
  font-weight: 300;
  line-height: 1;
  color: #002c34;
  background-color: #002c34;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

/*=================================

Typography

=================================*/

.main-content {
	line-height: 1.33;
	background-color: #fff;
	min-height: 600px;
}

p {
	margin-top: 0;
	margin-bottom: 25px;
}
	
	/* Remove space after last paragraph or after single paragraphs */
	p + p:last-of-type,
	p:only-of-type {
		margin-bottom: 0;
	}
	
small {
	font-size: 12px;
}
	
/*=================================

Layout

=================================*/

/* Use .rows around .-columns */
.row {
	clear: both;
	zoom: 1;
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
}

.main-content .row,
.site-footer .row {
	padding-left: 35px;
	padding-right: 35px;
	width: 100%;
}

.main-content .row {
	padding-top: 35px;
	padding-bottom: 35px;
}

.main-content .row,
.site-footer .row,
.mobile-nav-toggle,
.header-logo {
	-webkit-transition: padding .17s;
	-moz-transition: padding .17s;
	-ms-transition: padding .17s;
	-o-transition: padding .17s;
	transition: padding .17s;
}
	
	/* IE Widths */
	.lt-ie9 .row {
		width: 1000px;
	}

/*=================================

Links

=================================*/

a {
	color: inherit;
	text-decoration: none;
}

/* 	Better underlines based on Medium
		https://medium.com/designing-medium/crafting-link-underlines-on-medium-7c03a9274f9 */
.main-content a {
	background-image: -webkit-linear-gradient(#a0aeae 50%, #a0aeae 50%);
	background-image: linear-gradient(#a0aeae 50%, #a0aeae 50%);
	background-position: 0 90%;
	background-size: 1px 1px;
	background-repeat: repeat-x;
}

.main-content a:hover,
.main-content a:focus {
	color: #2597d5;
	background-image: -webkit-linear-gradient(#2597d5 50%, #2597d5 50%);
	background-image: linear-gradient(#2597d5 50%, #2597d5 50%);
}

	.lt-ie10 .main-content a,
	.lt-ie10 .main-content a:hover,
	.lt-ie10 .main-content a:focus {
		background-image: none;
		text-decoration: underline;
	}
	
	.lt-ie10 .main-content .contact-logo,
	.lt-ie10 .main-content .contact-logo:hover,
	.lt-ie10 .main-content .contact-logo:focus,
	.lt-ie10 .main-content .alpha-button a,
	.lt-ie10 .main-content .alpha-button a:hover,
	.lt-ie10 .main-content .alpha-button a:focus,
	.lt-ie10 .files-item a,
	.lt-ie10 .files-item a:hover {
		text-decoration: none;
	}

/* Mobile tap/"hover" color */
a:link {
  -webkit-tap-highlight-color: rgba(85, 85, 85, 0.5);
}

/* Hover transitions*/
button,
input,
a,
button:hover,
button:focus,
input:hover,
input:focus,
a:hover,
a:focus {
	-webkit-transition: color .25s, background .25s, padding .25s;
	-moz-transition: color .25s, background .25s, padding .25s;
	-ms-transition: color .25s, background .25s, padding .25s;
	-o-transition: color .25s, background .25s, padding .25s;
	transition: color .25s, background .25s, padding .25s;
}

button,
input,
a {
	-webkit-transition: color .17s, background .17s, padding .17s;
	-moz-transition: color .17s, background .17s, padding .17s;
	-ms-transition: color .17s, background .17s, padding .17s;
	-o-transition: color .17s, background .17s, padding .17s;
	transition: color .17s, background .17s, padding .17s;
}

.link__external:after {
	content: '';
	display: inline-block;
	vertical-align: text-bottom;
	height: 16px;
	width: 16px;
	margin-left: 4px;
}

.cssmask .link__external:after {
	background-color: #fff;
	-webkit-mask-image: url('/assets/img/baseline-open_in_new-24px.svg');
	mask-image: url('/assets/img/baseline-open_in_new-24px.svg');
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: right center;
	mask-position: right center;
	-webkit-mask-size: 16px 16px;
	mask-size: 16px 16px;
	-webkit-transition: background .17s;
	-moz-transition: background .17s;
	-ms-transition: background .17s;
	-o-transition: background .17s;
	transition: background .17s;
}

.cssmask .link__external:hover:after,
.cssmask .link__external:focus:after {
	background-color: #d3d3d3;
	-webkit-transition: background .25s;
	-moz-transition: background .25s;
	-ms-transition: background .25s;
	-o-transition: background .25s;
	transition: background .25s;
}

.no-cssmask .link__external:after,
.no-cssmask .link__external:hover:after,
.no-cssmask .link__external:focus:after {
	background-color: transparent;
	background-image: url('/assets/img/baseline-open_in_new-24px.svg');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 16px 16px;
}

/*=================================

<hr>, line break

=================================*/

.hr-dots {
	height: 25px;
	width: 85px;
	margin: 50px auto;
}

.hr-dots b:after,
.hr-dots b:before,
.hr-dots:before {
	border: 1px solid #2088C0;
	height: 15px;
	width: 15px;
	content: '';
	margin: 5px;
	border-radius: 10px;
	display: inline-block;
	vertical-align: middle;
}

	/* IE dots */
	.lt-ie9 .hr-dots {
		width: 100px;
		height: 1px;
		background-color: #a0aeae;
		margin: 50px auto;
	}
	
	.lt-ie9 .hr-dots b:after,
	.lt-ie9 .hr-dots b:before,
	.lt-ie9 .hr-dots:before {
		display: none;
	}

.hr-line {
	width: 100px;
	height: 1px;
	background-color: #a0aeae;
	margin: 50px auto;
}

.hr-dark-bg {
	width: 100%;
	height: 1px;
	margin-top: 50px;
	display: inline-block;
	background-color: #9faeaf;
}

/*=================================

Headings

	* Use classes rather than heading elements to dictate style.
	* Use this same prefix for other classes that have a hierarchy
	
	.main-
	.sub-
	.minor-
	.featured-
	.emphasis-
	.subtle-

=================================*/

h1,
h2,
h3,
h4,
h5,
h6,
.site-heading,
.main-heading,
.sub-heading,
.minor-heading,
.featured-heading,
.emphasis-heading,
.subtle-heading {
  text-rendering: optimizelegibility;
  font-weight: 300;
  margin: 0;
}

/* Reset heading elements */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}

/* Primary title/heading */
.main-heading {
	font-size: 30px;
	color: #005464;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 50px;
}

/* Second level of heading */
.sub-heading {
	color: #2088C0;
	text-align: center;
	font-size: 20px;
	margin-top: 25px;
	margin-bottom: 25px;
}

/* Third level of heading */
.minor-heading {
	text-align: center;
	font-size: 18px;
	margin-bottom: 25px;
	line-height: 1.5;
}

/* Fourth level of heading */
.featured-heading {
	text-align: center;
	font-size: 18px;
	line-height: 1.5;
}

/* Fifth level of heading */
.emphasis-heading {}

/* Sixth level of heading */
.subtle-heading {
	font-weight: bold;
	margin-bottom: 25px;
}

/* Trademark in tagline */
.tm {
	font-size: 60%;
	vertical-align: text-top;
}

/*=================================

Lists

=================================*/

/* Checklist */
.check-list,
.check-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.check-list-item {
	font-size: 18px;
	margin-bottom: 15px;
	padding-left: 30px;
	min-height: 25px;
	background-image: url('/assets/img/checkmark.png');
	background-image: -webkit-linear-gradient( transparent,  transparent), url('/assets/img/checkmark.svg');
	background-image:  linear-gradient( transparent,  transparent), url('/assets/img/checkmark.svg');
	background-repeat: no-repeat;
	background-position: top left;
}

.check-list-heading {
	text-align: left;
}

.sitemap-list {
	max-width: 400px;
	margin: 0 auto;
}

/*=================================

Forms

	* .alpha-form is the default form and button style
	* Use other classes (like .search-form) to modify it for one-offs/unique variations
	* Or create another form style (like .beta-form or a more descriptive name)

=================================*/

/* Alpha Form style (.alpha-form) */

.alpha-form input[type="text"],
.alpha-form input[type="email"],
.alpha-form input[type="url"],
.alpha-form input[type="tel"],
.alpha-form textarea,
.alpha-form button {
	/* Reset styles for mobile devices */
	border-radius: 0;
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: none;
	padding-left: 15px;
	padding-right: 15px;
	color: #002c34;
	font-family: Roboto, Helvetica, Arial, sans-serif;
}

/* Labels */
.alpha-label,
.alpha-form label {
	display: block;
	margin-bottom: 5px;
	font-weight: 400;
	font-size: 14px;
}

.alpha-label .asterisk {
	color: #2597d5;
}

/* Hide label accessibly */
.placeholder .alpha-form .hide-label {
	text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
	height: 0;
	font-size: 0;
	margin: 0;
	padding: 0;
}

	/* Browsers/devices that don't support placeholders get labels */
	.no-placeholder .alpha-form .hide-label {
		margin-bottom: 5px;
		text-transform: uppercase;
	}

.alpha-form input[type="text"],
.alpha-form input[type="email"],
.alpha-form input[type="url"],
.alpha-form input[type="tel"] {
	height: 60px;
	margin-bottom: 25px;
	/* ****** This 100% causes a bug on the WHOIS page for iPad iOS 6 when rotating from landscape to portrait */
	width: 100%;
	background-color: #fff;
	box-shadow: inset 0 5px 10px #AEB6B8;
}

.alpha-form textarea {
	box-shadow: inset 0 5px 10px #AEB6B8;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 25px;
	width: 100%;
	
	/* Only allow vertical resizing to maintain layout */
	resize: vertical;
}

/* ****** iPad Portrait bug fix for width: 100% above */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : portrait) {
	
	.whois-form input[type="text"],
	.whois-form input[type="url"] {
		width: 698px !important;
	}
	
	.main-content {
		overflow-x: hidden;
	}
	
}

/* Radios */
.alpha-radio-group {
	margin-bottom: 25px;
}

.alpha-radio-group ul {
	padding: 0;
	margin: 0;
}

.alpha-radio-container {
	display: inline-block;
	width: 80px;
}

.alpha-radio-container input[type="radio"],
.alpha-radio-container .alpha-label {
	display: inline-block;
	margin-right: 5px;
}
	
/* Placeholders
	
	* Separate selectors because "when a browser doesn’t understand a selector, it invalidates the entire line of selectors"
	* http://css-tricks.com/snippets/css/style-placeholder-text/
*/

.alpha-form ::-webkit-input-placeholder { color: #002c34; font-weight: 300; }
.alpha-form ::-moz-placeholder { color: #002c34; font-weight: 300; }
.alpha-form :-ms-input-placeholder { color: #002c34; font-weight: 300; }

/* Buttons */
.alpha-form button,
.alpha-button {
	/* Reset styles for mobile devices */
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: none;
	border-radius: 0;

	text-align: center;
	margin: 10px auto;
	font-weight: bold;
	color: #fff;
	font-size: 20px;
	text-shadow: 0 1px 2px #3282AE;
	background: #2798d6;
	background: -moz-linear-gradient(top, #6ec4eb 0%, #2798d6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ec4eb), color-stop(100%,#2798d6));
	background: -webkit-linear-gradient(top, #6ec4eb 0%,#2798d6 100%);
	background: -o-linear-gradient(top, #6ec4eb 0%,#2798d6 100%);
	background: -ms-linear-gradient(top, #6ec4eb 0%,#2798d6 100%);
	background: linear-gradient(to bottom, #6ec4eb 0%,#2798d6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ec4eb', endColorstr='#2798d6',GradientType=0 );
}

input.alpha-button,
button.alpha-button,
.alpha-form button {
	padding: 20px 25px;
}

	.alpha-form button:hover,
	.alpha-form button:focus,
	.alpha-form button:active,
	.alpha-button:hover,
	.alpha-button:focus,
	.alpha-button:active {
		background: #62c1ea;
		background: -moz-linear-gradient(top,  #62c1ea 0%, #0c8ed3 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62c1ea), color-stop(100%,#0c8ed3));
		background: -webkit-linear-gradient(top,  #62c1ea 0%,#0c8ed3 100%);
		background: -o-linear-gradient(top,  #62c1ea 0%,#0c8ed3 100%);
		background: -ms-linear-gradient(top,  #62c1ea 0%,#0c8ed3 100%);
		background: linear-gradient(to bottom,  #62c1ea 0%,#0c8ed3 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62c1ea', endColorstr='#0c8ed3',GradientType=0 );
	}
	
	.alpha-button a {
		display: block;
		height: 100%;
		width: 100%;
		padding: 15px 25px;
		background: none;
	}
	
	.alpha-button a:hover,
	.alpha-button a:focus {
		color: #fff;
		background: none;
	}

/* Form variations */
.action-button {
	border: 1px solid #51acdd;
	border-radius: 3px;
}

.alpha-form .action-button {
	width: 100%;
	min-height: 80px;
	padding-top: 11px;
	padding-bottom: 12px;
	margin-top: 0;
	font-size: 30px;
	border: 1px solid #51acdd;
	border-radius: 3px;
	box-shadow: 0 1px 5px #002c34;
	font-family: Roboto, Helvetica, Arial, sans-serif;
}


.form-button {
	border-top: 1px solid #aae0f5;
	border-bottom: 5px solid #1a7dc5;
	width: 100%;
	font-size: 24px;
}

	.lt-ie10 .form-button {
		border-color: #1a7dc5;
	}

.form-button.alpha-button {
	/* Compensates for border-bottom */
	padding-bottom: 15px;
}

/* Registrar Form */

.registrar-form .alpha-label,
.registrar-form .form-terms {
	color: #fff;
}

/* Media kit button */
.media-kit-download .alpha-button {
	max-width: 450px;
	margin-top: 25px;
}
	
/*=================================

Header, Site Banner, Navigation

===================================*/

.site-header {
	background-color: #002c34;
	padding-top: 25px;
	padding-bottom: 20px;
}

.header-logo,
.mobile-nav-toggle {
	display: inline-block;
	vertical-align: middle;
	/* Compensates for inline characteristics of inline-block */
	margin-right: -5px;
}

.header-logo {
	width: 66%;
	padding-left: 50px;
}

.mobile-nav-toggle {
	width: 33%;
	padding-right: 50px;
	/* Aligns button to the right because it is inline-block */
	text-align: right;
}

/* Navigation */

nav ul,
nav ol {
	margin: 0;
	padding: 0;
}

.site-nav ul {
	margin: 0 auto;
}

.nav-item {
	display: block;
}

	.nav-link {
		line-height: 1;
		font-weight: 400;
		text-decoration: none;
		color: #fff;
		display: block;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-right: 25px;
		margin-left: 25px;
	}
		
		.nav-link:hover,
		.nav-link:focus {
			color: lightgray;
		}

/* Header nav */
.header-nav {
	background-color: #004b5a;
}

.header-nav .top-level-nav {
	padding-top: 25px;
	padding-bottom: 25px;
}

.header-nav .nav-link {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}

	/* IE Nav */
	.lt-ie9 .mobile-nav-toggle {
		display: none;
	}
	
	.lt-ie9 .header-logo {
		width: 25%;
	}
	
	.lt-ie9 .header-nav {
		background: none;
		display: inline-block;
		vertical-align: middle;
		width: 75%;
		/* Compensates for inline characteristics of inline-block */
		margin-right: -5px;
		padding-right: 50px;
	}
	
	.lt-ie9 .header-nav .top-level-nav {
		padding: 0;
		text-align: right;
	}
	
	.lt-ie9 .header-nav .nav-item {
		display: inline-block;
		margin-left: 5%;
	}
	
	.lt-ie9 .header-nav .nav-link {
		margin: 0;
	}
		
/*=================================

Footer, Footer nav

===================================*/

.site-footer {
	background-color: #002c34;
	color: #fff;
	padding-top: 25px;
	padding-bottom: 50px;
}

.footer-nav .nav-link {
	display: inline-block;
}

/* Copyright */

.site-copyright {
	font-weight: 400;
	margin-top: 25px;
	margin-bottom: 25px;
	line-height: 1.33;
}

/* Social Icons */

.social-icons {
	padding: 0;
	list-style: none;
}

	.site-footer .social-icons {
		margin: 25px auto;
	}
	
	.main-content .social-icons {
		text-align: center;
		margin-top: 75px;
		margin-bottom: 50px;
	}

.social-icons li {
	display: inline-block;
	text-align: center;
	background-image: url('/assets/img/social-sprite.png');
/*
	background-image: -webkit-linear-gradient( transparent,  transparent), url('/wp-content/themes/gocollege/library/img/social-sprite.svg');
	background-image:  linear-gradient( transparent,  transparent), url('/wp-content/themes/gocollege/library/img/social-sprite.svg');
*/
	background-repeat: no-repeat;
}

	.main-content .social-icons li {
		height: 25px;
		padding-right: 30px;
		margin-bottom: 25px;
		background-size: 30px auto;
		font-size: 20px;
	}
	
	.site-footer .social-icons li {
		height: 25px;
		width: 25px;
		margin: 5px;
		background-size: 49px auto;
		
		text-indent: 100%;
	  white-space: nowrap;
	  overflow: hidden;
	}
	
	.social-icons li:hover {
		opacity: .75;
	}

.main-content .facebook-icon {
	background-position: 10% 0;
}

	.site-footer .facebook-icon {
		background-position: 8px -135px;
	}

.main-content .twitter-icon {
	background-position: 0 28%;
}

	.site-footer .twitter-icon {
		background-position: 0 -159px;
	}

.main-content .instagram-icon {
	background-position: 0 55%;
}

	.site-footer .instagram-icon {
		background-position: 2px -184px;
	}
	
.social-icons a {
	display: block;
	height: 100%;
	width: 100%;
	background-image: none;
}

	.main-content .social-icons a {
		padding-left: 30px;
	}
	
	.social-icons a:hover,
	.social-icons a:focus {
		background-image: none;
	}
/*=================================

TLD Timeline

===================================*/

.tld-timeline {
	text-align: center;
	color: #fff;
	font-size: 18px;
	margin-top: 45px;
	/* jmh added 35px margin to top b/c "activated" timeline portion was too close to gray bar above */
}

.timeline-head,
.timeline-body {
	padding: 20px;
}

.timeline-head {
	background-position: center 35px;
	background-repeat: no-repeat;
	padding-top: 100px;
}

	.timeline-head h3 {
		text-transform: uppercase;
	}
	
	.timeline-head h4 {
		font-weight: bold;
	}
	
	.t1 .timeline-head {
		background-color: #2188bf;
		background-image: url('/assets/img/timeline-t1.png');
		background-image: -webkit-linear-gradient( transparent,  transparent), url('/assets/img/timeline-t1.svg');
		background-image:  linear-gradient( transparent,  transparent), url('/assets/img/timeline-t1.svg');
	}
		.t1 .timeline-body { background-color: #2597d5; }
		
	.t2 .timeline-head {
		background-color: #004b5a;
		background-image: url('/assets/img/timeline-t2.png');
		background-image: -webkit-linear-gradient( transparent,  transparent), url('/assets/img/timeline-t2.svg');
		background-image:  linear-gradient( transparent,  transparent), url('/assets/img/timeline-t2.svg');
	}
		.t2 .timeline-body { background-color: #005464; }
		
	.t3 .timeline-head {
		background-color: #00282f;
		background-image: url('/assets/img/timeline-t3.png');
		background-image: -webkit-linear-gradient( transparent,  transparent), url('/assets/img/timeline-t3.svg');
		background-image:  linear-gradient( transparent,  transparent), url('/assets/img/timeline-t3.svg');
	}
		.t3 .timeline-body { background-color: #002c34; }
		
	.t4 .timeline-head {
		background-color: #035a5a;
		background-image: url('/assets/img/timeline-t4.png');
		background-image: -webkit-linear-gradient( transparent,  transparent), url('/assets/img/timeline-t4.svg');
		background-image:  linear-gradient( transparent,  transparent), url('/assets/img/timeline-t4.svg');
	}
		.t4 .timeline-body { background-color: #036464; }
	
	/* IE Timeline */
	.lt-ie9 .timeline-item {
		width: 24%;
		float: left;
	}
	
	.lt-ie9 .timeline-head {
		height: 190px;
	}
	
/*=================================

About/Content Block

===================================*/

.about-block p {
	font-size: 20px;
	text-align: center;
}

.about-block .college-logo-large {
	margin: 0 auto 50px;
	display: block;
}

/*=================================

Contact page

===================================*/

.main-content .contact-logo,
.main-content .contact-logo:hover,
.main-content .contact-logo:focus {
	background-image: none;
}

.contact-logo .college-logo-large {
	max-width: 225px;
	height: auto;
	width: auto;
}

.contact-address,
.contact-logo {
	padding: 25px;
}

.contact-block .row {
	overflow: auto;
}

/*=================================

WHOIS Block

===================================*/

.whois-block {
	background-color: #002c34;
}

.whois-block .main-heading,
.whois-form {
	color: #fff;
}

.whois-block .hr-dark-bg:first-child {
	margin-top: 0;
	display: block;
}

.whois-block .row {
	padding-top: 0;
}

.alpha-form .whois-search-term[type="text"] {
	font-size: 24px;
	font-weight: 300;
	height: 90px;
	background-position: -100px 36px;
	background-repeat: no-repeat;
	/* Aligns input text with background image text*/
	padding-bottom: 4.5px;
	padding-bottom: 4.03125px;
}

.whois-prefix-active .whois-search-term[type="text"] {
	background-image: url('/assets/img/whois-prefix.svg');
	background-position: 15px center;
	padding-left: 136px;
}

.whois-legend {
	color: #2597d5;
	text-align: center;
	width: 100%;
	font-weight: 400;
	font-size: 18px;
}

.whois-search-type {
	list-style: none;
	margin: 10px auto 25px;
	padding: 0;
	display: table;
	width: 100%;
	max-width: 350px;
}

.whois-search-type .whois-radio-group {
	display: table-cell;
	text-align: center;
}

.whois-radio-button {
	height: 0;
	width: 0;
	visibility: hidden;
}

/* Requires more specific selector - Temporary */
label.whois-radio-label {
	display: inline-block;
	font-size: 18px;
}

.whois-radio-label {
	display: inline-block;
	font-size: 18px;
	-webkit-transition: color .25s;
	-moz-transition: color .25s;
	-ms-transition: color .25s;
	-o-transition: color .25s;
	transition: color .25s;
}

.whois-radio-label:hover,
.whois-radio-label:focus {
	color: #2597d5;
	background-image: -webkit-linear-gradient(#2597d5 50%, #2597d5 50%);
	background-image: linear-gradient(#2597d5 50%, #2597d5 50%);
	background-position: 0 90%;
	background-size: 1px 1px;
	background-repeat: repeat-x;
	cursor: pointer;
	-webkit-transition: color .25s;
	-moz-transition: color .25s;
	-ms-transition: color .25s;
	-o-transition: color .25s;
	transition: color .25s;
}

/* Active radio button label */
.whois-radio-label.active {
	background-image: -webkit-linear-gradient(#2597d5 50%, #2597d5 50%);
	background-image: linear-gradient(#2597d5 50%, #2597d5 50%);
	background-position: 0 90%;
	background-size: 1px 1px;
	background-repeat: repeat-x;
}

	.lt-ie10 .whois-radio-label:hover,
	.lt-ie10 .whois-radio-label:focus,
	.lt-ie10 .whois-radio-label.active {
		background-image: none;
		text-decoration: underline;
	}

.whois-terms {
	text-align: center;
	display: block;
	margin-bottom: 25px;
	font-size: 18px;
	font-weight: 400;
}

.whois-terms a {
	background-image: none;
}

/* Recaptcha */
.g-recaptcha {
	width: 100%;
	max-width: 302px;
	overflow: hidden;
	background-color: #d3d3d3;
	height: 76px;
	display: block;
	margin: 50px auto 25px;
}

.whois-result-block {
	background-color: #ecf0f1;
	color: #222;
	padding: 25px;
}

.whois-search-again {
	margin: 25px;
	display: inline-block;
}

/*=================================

Legal (Terms, Privacy, etc)

=================================*/

.legal-block {
	color: #222;
}

/*=================================

Call to Action Block

===================================*/

.action-block {
	padding-top: 50px;
	padding-bottom: 50px;
}

	.home-page .action-block {
		padding-top: 0;
	}

.contact-action-block {
	padding-top: 0;
	padding-bottom: 25px;
}


/*=================================

Subscribe block

===================================*/

.subscribe-block {
	background-color: #005464;
}

.subscribe-block .main-heading {
	color: #fff;
	margin-top: 0;
	margin-bottom: 25px;
}

.subscribe-form .subscribe-email-input[type="email"] {
	height: 80px;
	font-size: 18px;
}

.alpha-form .subscribe-submit {
	font-size: 36px;
	height: 80px;
}


/*=================================

Registrar Block

===================================*/

.registrar-block {
	background-color: #002c34;
}

.registrar-block .main-heading {
	color: #fff;
}


/*=================================

Request Info Block

===================================*/

.request-block {
	background-color: #002c34;
	margin-bottom: 25px;
	color: #fff;
}

.request-block .main-heading,
.request-block .sub-heading {
	color: #fff;
}

.request-comments {
	height: 130px;
}

/* Homepage action block */
.request-action-block {
	background-color: #ecf0f1;
	padding-top: 0;
	padding-bottom: 25px;
}

.request-action-block .alpha-button {
	font-size: 24px;
}

.request-action-block .sub-heading {
	color: #005464;
	margin-top: 10px;
}


/*=================================

Files (Media Kit, etc)

===================================*/

.files-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.files-item {
	display: block;
	margin-bottom: 20px;
}

	.files-item a,
	.files-item a:hover {
		background-image: none;
	}
		
.files-icon {
	height: 80px;
	width: 80px;
	display: inline-block;
	margin-right: 15px;
	vertical-align: middle;
	background-image: url('../img/files-sprite.png');
	background-image: -webkit-linear-gradient( transparent,  transparent), url('../img/files-sprite.svg');
	background-image:  linear-gradient( transparent,  transparent), url('../img/files-sprite.svg');
	background-size: 100% auto;
	background-color: #2188bf;
}

	.lt-ie9 .files-icon {
		height: 160px;
		width: 160px;
	}

	.files-media-kit .files-icon {
		background-position: center 0;
	}
	
	.files-flyers .files-icon {
		background-position: center 40.5%;
	}
	
	.files-logos .files-icon {
		background-position: center 19.6%;
	}
	
	.files-fonts .files-icon {
		background-position: center 60.6%;
	}
	.files-content .files-icon {
		background-position: center 80%;
	}
	.files-banners .files-icon {
		background-position: center 100%;
	}

.files-title {
	display: inline-block;
	margin-right: -5px;
	vertical-align: middle;
	text-align: center;
	text-decoration: underline;
}

/*=================================

Full Background Image Block

===================================*/

.full-bg-img-block {
	background-position: center center;
	background-image: url('http://lorempixel.com/1200/500/cats');
	background-size: cover;
}


/*=================================

Registrars

=================================*/

	ul.registrar-logos {
	  padding: 0;
	  margin: 0;
	}
	
	.registrar-logos li {
	  display: inline-block;
	  width: 47%;
	  padding: 0 1em;
	}
	
	.main-content .registrar-logos a {
	  background: none;
	  max-width: 245px;
	  margin: auto;
	  display: block;
	}

/* Homepage Educause logo */
.educause__link {
	display: inline-block;
	margin-bottom: 30px;
}

/* Utilities */

.s__center {
	text-align: center;
}

.s__margin-bottom {
	margin-bottom: 20px;
}

.s__margin-bottom-double {
	margin-bottom: 40px;
}

.s__margin-bottom-half {
	margin-bottom: 10px;
}

.s__margin-bottom-none {
	margin-bottom: 0;
}

.l__center {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.t__gray {
	color: #5a5a5a;
}

.t__bold {
	font-weight: bold;
}


/*==================================================================

Media Queries

	* Mobile first responsive design
	* http://bradfrost.com/blog/mobile/the-many-faces-of-mobile-first/
	* http://bradfrost.com/blog/post/responsive-strategy/#mobile-first

==================================================================*/

@media only screen and (max-width: 333px) {
	.files-title {
	  width: 100%;
	  margin: auto;
	  display: block;
	}
	
	.files-icon {
	  display: block;
	  margin: auto;
	}
	
}


/* Under 450px / Small mobile specific styles */
@media only screen and (max-width: 450px) {
	
	/* Reducing left and right padding for smaller screens */
	
	/*
	.site-footer .row {
		padding-left: 25px;
		padding-right: 25px;
	}
	
	.main-content .row {
		padding: 25px;
	}
	*/
	
	.main-content .whois-block .row {
		padding-top: 0;
	}
	
	.header-nav .nav-link {
		margin-left: 25px;
		margin-right: 25px;
	}
	
	.header-logo {
		padding-left: 25px;
	}
	
	.mobile-nav-toggle {
		padding-right: 25px;
	}
	
	.hr-dots,
	.hr-line {
		margin: 25px auto;
	}
	
	.main-content .row,
	.site-footer .row,
	.mobile-nav-toggle,
	.header-logo {
		-webkit-transition: padding .17s;
		-moz-transition: padding .17s;
		-ms-transition: padding .17s;
		-o-transition: padding .17s;
		transition: padding .17s;
	}
	
	/* Timeline */
	.tld-timeline .timeline-item:not(.active) {
		margin-left: 15px;
		margin-right: 15px;
	}

	/* WHOIS */
	.alpha-form .whois-search-term[type="text"] {
		height: 70px;
	}
	
	.whois-radio-label,
	.whois-terms {
		font-size: 16px;
	}

}


@media only screen and (min-width: 451px) {
	
	/* Files */
	.files-list {
		text-align: center;
	}

	.files-item {
		display: inline-block;
		vertical-align: top;
		margin: 10px;
	}
	
	.files-icon {
		display: block;
		margin: 0 auto 10px;
		-webkit-transition: height .25s, width .25s;
		-moz-transition: height .25s, width .25s;
		-ms-transition: height .25s, width .25s;
		-o-transition: height .25s, width .25s;
		transition: height .25s, width .25s;
	}
	
	.files-title {
		width: 80px;
		display: block;
		margin-left: 0;
	}
	
}

@media only screen and (max-width: 550px) {
	
	/* Smaller WHOIS font size so .College doens't get cut off */
	.whois-prefix-active .whois-search-term[type="text"] {
		padding-left: 99px;
		background-size: auto 16px;
	}
	
	.alpha-form .whois-search-term[type="text"] {
		font-size: 16px;
	}

}

@media only screen and (max-width: 600px) {
	.files-item {
	  margin: 25px;
	}
	.files-title {
	  width: 100px;
	}
	.files-icon {
		height: 100px;
		width: 100px;
	}
}


/* Under 800px / Mobile specific styles */
@media only screen and (max-width: 799px) {
	
	/* Hide until toggled visible */
	#header-main-nav {
		display: none;
	}

	.mobile-nav-button {
		/* Reset appearance for mobile devices */
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border: none;
		background: none;
		padding: 0;
	}
		
	.mobile-nav-button:focus {
		outline: none;
	}
	
	.toggle-zone {
		/* Uncomment bg color for dev testing */
		/* background-color: rgba(231, 107, 53, 0.47); */
		height: 100%;
		width: 100%;
		position: absolute;
		z-index: 0;
	}
	
	/* Allows logo to still be clicked/touched when mobile nav and toggle overlay are open */
	.header-logo .site-logo,
	.mobile-nav-toggle {
		z-index: 55;
		position: relative;
	}
	
	/* Header nav */
	.header-nav {
		position: absolute;
		width: 100%;
		top: 90px;
		z-index: 55;
	}
	
	.header-nav .nav-link {
		border-top: 1px solid #005464;
		margin-right: 50px;
		margin-left: 50px;
	}

	.header-nav .nav-item:last-child .nav-link {
		border-bottom: 1px solid #005464;
	}
	
	/* Alpha form */
	
	/*
.alpha-form input[type="text"],
	.alpha-form input[type="email"],
	.alpha-form input[type="url"],
	.alpha-form input[type="tel"] {
		max-width: 749px;
	}
*/

	/* Action block */
	.action-block {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	
	.contact-action-block {
		padding-top: 0;
	}
	
	/* Footer */
	.site-footer {
		text-align: center;
	}
	
	/* Switch order of two columns*/
	.site-footer .top-level-nav {
		display: table;
		width: 100%;
	}
	
	.site-footer .footer-nav .half-column:first-child {
		display: table-footer-group;
	}
	
	/* Contact */
	.contact-logo .college-logo-large {
		display: block;
		margin: 0 auto;
	}

	.contact-address {
		border-top: 1px solid #a0aeae;
		max-width: 300px;
		margin: 0 auto;
	}
	
}


/* Wider than 600px */
@media only screen and (min-width: 600px) {
	
	/* Typography */
	
	.main-heading {
		font-size: 36px;
	}
	
	.sub-heading {
		font-size: 24px;
	}
	
	.minor-heading {
		font-size: 20px;
	}
	
	/* Columns */
	.fourth-column {
		width: 50%;
		padding-right: 50px;
		display: inline-block;
		vertical-align: top;
		/* Compensates for inline characteristics of inline-block */
		margin-right: -5px;
	}
	
		/* Removes gutter/padding-right for last columns with sibling(s) */
		.fourth-column ~ .fourth-column:last-child {
			padding-right: 0;
		}
		
	.third-column {
		width: 50%;
		padding-right: 50px;
		display: inline-block;
		vertical-align: top;
		/* Compensates for inline characteristics of inline-block */
		margin-right: -5px;
	}
	
	/* Center last column on it's own row */
		.third-column:last-child {
			margin: 25px auto 0;
			padding-right: 0;
			display: block;
		}
	
	/* Alpha Form */
	
	.action-block .alpha-button {
		font-size: 36px;
		max-width: 550px;
	}
	
	/* Request button */
	.request-action-block .alpha-button {
		max-width: 550px;
	}
	
	/* Media kit button */
	.media-kit-download .alpha-button {
		font-size: 24px;
		margin-top: 50px;
	}
	
	/* Files */
	.files-item {
		margin: 18px;
	}
	
	.files-icon {
		height: 160px;
		width: 160px;
		margin: 0 auto 20px;
	}
	
	.files-title {
		width: 160px;
	}


	/* Subscribe */
	.subscribe-block {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.subscribe-block .main-heading {
		margin-bottom: 50px;
	}

	.subscribe-form .subscribe-email-input[type="email"] {
		display: inline-block;
		margin-right: 25px;
		vertical-align: top;
		width: 62%;
		width: -webkit-calc(66.6% - 25px);
		width: calc(66.6% - 25px);
		font-size: 24px;
	}

	.alpha-form .subscribe-submit {
		width: 33.33%;
		display: inline-block;
		margin-right: -5px;
		vertical-align: top;
	}

}


@media only screen and (min-width: 600px) and (max-width: 1099px) {
	/* Files */
	.files-item {
		margin: 11px;
	}
	
	/* Registrar Form */
	.registrar-form {
		max-width: 700px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.registrar-field-group,
	.request-field-group {
		padding-left: 15px;
		float: right;
		width: 50%;
	}
	
	.registrar-field-group:first-child,
	.request-field-group:first-child {
		padding-right: 15px;
		padding-left: 0;
		float: left;
	}
	
	.alpha-radio-group {
		margin-bottom: 25px;
		width: 75%;
		display: inline-block;
		/* Compensates for inline characteristics of inline-block */
		margin-right: -5px;
	}
	
	.alpha-radio-container {
		margin-right: -5px;
	}
	
	/* Timeline */
	.tld-timeline {
		max-width: 525px;
		margin-left: auto;
		margin-right: auto;
	}
	
}


/* Wider than 800px - Most of our tablet/desktop styles */
@media only screen and (min-width: 800px) {
	
	/* Grid */
	
	[class*="-column"] {
		padding-right: 50px;
		display: inline-block;
		vertical-align: top;
		/* Compensates for inline characteristics of inline-block */
		margin-right: -5px;
	}
	
		/* Removes gutter/padding-right for last columns with sibling(s) */
		[class*="-column"] ~ [class*="-column"]:last-child,
		.full-column {
			padding-right: 0;
		}
		
		.footer-nav .half-column {
			margin-right: -2px;
		}
	
	.half-column {
		width: 50%;
	}
	
	.third-column {
		width: 33.3%;
	}
	
		.third-column:nth-child(2n) {
			padding-right: 50px;
		}
		
		.third-column:last-child {
			display: inline-block;
			margin-top: 0;
		}
	
	.two-thirds-column {
		width: 66%;
	}
	
	.fourth-column {
		width: 25%;
	}
	
	.three-fourths-column {
		width: 75%;
	}

	/* Navigation */
	
	.mobile-nav-toggle {
		display: none;
	}
	
	/* Keeps nav visible at desktop if nav was closed in mobile */
	.mobileToggled#header-main-nav {
		display: inline-block !important;
	}
	
	.header-logo {
		width: 25%;
	}
	
	.header-nav {
		background: none;
		display: inline-block;
		vertical-align: middle;
		width: 75%;
		/* Compensates for inline characteristics of inline-block */
		margin-right: -5px;
		padding-right: 50px;
	}
	
	.header-nav .top-level-nav {
		padding: 0;
		text-align: right;
	}
	
	.header-nav .nav-item {
		display: inline-block;
		margin-left: 5%;
		font-size: 18px;
	}
	
	.header-nav .nav-link {
		margin: 0;
		font-weight: 300;
	}
	
	.nav-link:focus {
		outline: none;
	}
	
	/* Footer */
	
	.site-footer {
		padding-bottom: 100px;
	}
	
	/* Align right half-column */
	.site-footer .social-icons,
	.footer-nav {
		text-align: right;
	}
	
	.footer-nav .half-column {
		padding-right: 0;
	}
	
	.site-footer .social-icons,
	.footer-logo {
		height: 100px;
		display: inline-block;
	}
	
	.site-footer .social-icons {
		display: block;
	}
	
	/* Vertically align copyright and top of navigation */
	.site-footer .social-icons,
	.site-copyright {
		margin: 0;
	}
	
	.site-footer .social-icons li {
		margin-top: 0;
	}
	
	.site-footer .social-icons li:last-child {
		margin-right: 0;
	}
	
	.footer-nav .nav-link {
		margin: 0;
		padding-top: 0;
		padding-bottom: 20px;
	}
	
	/* WHOIS */
	.whois-form .whois-search-term[type="text"] {
		margin-bottom: 15px;
	}

	.whois-search-options,
	.whois-terms {
		display: inline-block;
		width: 66%;
		/* Compensates for inline characteristics of inline-block */
		margin-right: -5px;
		vertical-align: top;
	}

		.whois-search-type,
		.whois-legend {
			float: left;
			text-align: left;
			width: auto;
			margin: 0 10px 10px 0;
		}
		
		.whois-search-type .whois-radio-group {
			display: inline-block;
			margin-right: 15px;
		}
		
	.whois-terms {
		width: 33%;
		text-align: right;
		margin-bottom: 50px;
	}
	
	.whois-captcha,
	.whois-form .form-button {
		width: 50%;
		max-width: 100%;
		display: inline-block;
		vertical-align: top;
		margin: 0;
		/* Compensates for inline characteristics of inline-block */
		margin-right: -5px;
	}
	
	.g-recaptcha {
		margin: 0;
	}
	
	.form-button.alpha-button {
		padding-top: 18px;
		padding-bottom: 12px;
	}
	
	.whois-block .whois-submit.alpha-button {
		padding-top: 25px;
		padding-bottom: 21px;
		margin-top: 0;
	}


	/* Subscribe */

	.subscribe-form {
		margin-right: 75px;
		margin-left: 75px;
	}

	.subscribe-form .subscribe-email-input[type="email"] {
		font-size: 30px;
	}

	/* Contact */
	
	.contact-address,
	.contact-logo {
		width: 50%;
		margin-right: -5px;
		display: inline-block;
		vertical-align: middle;
	}
	
	.contact-logo {
		text-align: right;
	}
	
	.contact-address {
		border-left: 1px solid #a0aeae;
	}
	
	.contact-address p {
		text-align: left;
	}
	
/*======= Registrars Responsive =======*/
	
	.registrar-logos li {
	  display: inline-block;
	  width: 32%;
	  padding: 1em;
	}
		
}


@media only screen and (max-width: 1099px) {
	
	/* Active Timeline */
	.timeline-item:not(.active) {
		margin-left: 30px;
		margin-right: 30px;
	}
	
}


@media only screen and (min-width: 800px) and (max-width: 1099px) {

	.alpha-radio-group {
		width: 50%;
	}
	
	.files-item {
	  margin: 30px;
	}

}
	
	
/* Wider than 1100px
	1100px = ( 1000px + (50px * 2) )
	1100px = ( rowWidth + (padding * eachSide) ) */
@media only screen and (min-width: 1100px) {
	
	/* Header */
	.header-logo {
		padding-left: 0;
	}
	
	.header-nav {
		padding-right: 0;
	}
	
	/* Don't need container padding */
	.main-content .row,
	.site-footer .row {
		padding-right: 0;
		padding-left: 0;
	}

	/* Timeline */
	/* 	TLD Timeline */
	
	.timeline-item {
		width: 25%;
		display: inline-block;
		/* Compensates for inline characteristics of inline-block */
		margin-right: -5px;
		vertical-align: top;
	}
	
	.active .timeline-head {
		padding-top: 130px;
		margin-top: -30px;
		background-position-y: 60px;
	}
	
	.active .timeline-body {
		padding-bottom: 50px;
	}
	
	/* Registrar Form */
	.registrar-form .alpha-field {
		height: 108px;
	}
	
	.registrar-field-group,
	.request-field-group {
		display: inline-block;
		vertical-align: top;
		width: 33.3%;
		/* Compensates for inline characteristics of inline-block */
		margin-right: -5px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.registrar-field-group:first-child,
	.request-field-group:first-child {
		padding-left: 0;
	}
	
	.registrar-field-group:last-child,
	.request-field-group:last-child {
		padding-right: 0;
	}
	
	.alpha-radio-group {
		margin-bottom: 0;
	}
	
	.form-button.alpha-button {
		margin-top: 23px;
	}
	
	/* Request form */
	.request-comments {
		height: 168px;
	}
	
	.request-block .sub-heading {
		margin-bottom: 50px;
	}
	
}

/*=================================
Retina (2x Resolution Devices)

This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution. You can also create a media
query for retina AND a certain size if you want. Go Nuts.
=================================*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {}

/* Styles for if the website is printed out */
@media print {
  
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  a, a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
    a:after, a:visited:after {
      content: " (" attr(href) ")";
    }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")";
    }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr, img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }

  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
}